#top_menu {
    float: right;
    margin-bottom: 0;
	}
#top_menu a {
	 color: #FFFFFF;
    font-size: 0.9em;
    text-decoration: none;
	}	
#top_menu li {	
	  float: left;
    list-style: none outside none;
    margin-left: 17px;
    margin-right: -1px;
	}	

.first_li {
	border-left:1px solid #333333; 
}		
#menu li {
	border-right: 1px solid #333333;
	float: left;
    list-style: none;
    margin-right: -1px;
	text-align: center;
    z-index: 501;
}

#menu li:hover,
#menu li.sfHover,
#menu li ul li.sfHover,
#menu li ul.sfHover,
#menu li ul li ul.sfHover,
#menu li ul li ul li.sfHover,
#menu li ul li ul li ul li.sfHover {
	color:#fff;
	z-index:501;
	}
	
#menu li ul li {
	float: left;
    list-style: none;
    margin-right: -1px;
	text-align: left;
    width: 230px;
    z-index: 501;
	background-color:#000; /* Drop down menu colour */
	border-left:1px solid #333333;
	border-right:1px solid #333333;
	}		
#menu li ul li a {
	width: auto;
}	
.last_menu {
	border-bottom:1px solid #333333;

	}	
/*DROP DOWN MENU */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 height:40px;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
}

ul.dropdown li {
 float: left;
 line-height: .8em;
 display:block;
 /*vertical-align: middle;*/
}

ul.dropdown li.hover,
ul.dropdown li:hover,
ul.dropdown li.sfHover{
 position: relative;
 z-index: 599;
 cursor: default;
  background-image: url(../images/nav_hover.png);
  background-position: center top;
  height: 40px;
 
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 38px; /* THIS IS SPACING AFTER HOVER... add original height of nav */
 left: 0;
 z-index: 598;
 width: 357px;

}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: -1px;
 left: 99%;
 font-size:.9em;
 width:500px;

}

ul.dropdown li:hover > ul,
ul.dropdown li.sfHover > ul{
 visibility: visible;
 
}
ul.dropdown {
 
}

	ul.dropdown li {
		
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover, .active {
	 /*background-color: #eee;
	 color: #000;*/
	  background-image: url(../images/nav_hover.png);
	  background-position: center top;
 
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{    
	color: #FFFFFF;
    display: block;
    font-size: 1.1em;
    font-weight: lighter;
    height: 25px;
    letter-spacing: 0.05em;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 14px;
    text-decoration: none;
    text-shadow: 1px 1px #000000;
    width: 130px;
	}
	
	ul.dropdown a:hover, 
	ul.dropdown a.sfHover,
	.active		{ color:#fff;  }
	
	ul.dropdown a:active	{ color: #fff; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 137px;
	 margin-top: 1px;

	}

		ul.dropdown ul li {
		 font-weight: normal;
		width: 100%;
		}
		
		ul.dropdown ul ul li {
		 font-weight: normal;
		width:300px;
		}